package com.mx.dla.dda.reporte.cpview.dtos;

import java.io.Serializable;
import java.util.Arrays;

public class VisualizacionesCostPerViewVistaDTO implements Serializable {

	private static final long serialVersionUID = 2528538553788675040L;
	private String[][] tabla;
	private String[] header;
	private Long leidos;
	private Long correctos;
	private Long erroneos;

	public String[][] getTabla() {
		return tabla;
	}

	public void setTabla(String[][] tabla) {
		this.tabla = tabla;
	}

	public Long getLeidos() {
		return leidos;
	}

	public void setLeidos(Long leidos) {
		this.leidos = leidos;
	}

	public Long getCorrectos() {
		return correctos;
	}

	public void setCorrectos(Long correctos) {
		this.correctos = correctos;
	}

	public Long getErroneos() {
		return erroneos;
	}

	public void setErroneos(Long erroneos) {
		this.erroneos = erroneos;
	}
	
	

	public String[] getHeader() {
		return header;
	}

	public void setHeader(String[] header) {
		this.header = header;
	}

	@Override
	public String toString() {
		return "VisualizacionesCostPerViewVistaDTO [tabla=" + Arrays.toString(tabla) + ", leidos=" + leidos
				+ ", correctos=" + correctos + ", erroneos=" + erroneos + "]";
	}

}
